# ArrayOfArrayOfNumberOnly

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ArrayArrayNumber** | Pointer to **[][]float32** |  | [optional] 

## Methods

### NewArrayOfArrayOfNumberOnly

`func NewArrayOfArrayOfNumberOnly() *ArrayOfArrayOfNumberOnly`

NewArrayOfArrayOfNumberOnly instantiates a new ArrayOfArrayOfNumberOnly object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewArrayOfArrayOfNumberOnlyWithDefaults

`func NewArrayOfArrayOfNumberOnlyWithDefaults() *ArrayOfArrayOfNumberOnly`

NewArrayOfArrayOfNumberOnlyWithDefaults instantiates a new ArrayOfArrayOfNumberOnly object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetArrayArrayNumber

`func (o *ArrayOfArrayOfNumberOnly) GetArrayArrayNumber() [][]float32`

GetArrayArrayNumber returns the ArrayArrayNumber field if non-nil, zero value otherwise.

### GetArrayArrayNumberOk

`func (o *ArrayOfArrayOfNumberOnly) GetArrayArrayNumberOk() (*[][]float32, bool)`

GetArrayArrayNumberOk returns a tuple with the ArrayArrayNumber field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetArrayArrayNumber

`func (o *ArrayOfArrayOfNumberOnly) SetArrayArrayNumber(v [][]float32)`

SetArrayArrayNumber sets ArrayArrayNumber field to given value.

### HasArrayArrayNumber

`func (o *ArrayOfArrayOfNumberOnly) HasArrayArrayNumber() bool`

HasArrayArrayNumber returns a boolean if a field has been set.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


